@import url('https://fonts.googleapis.com/css2?family=Della+Respira&display=swap');


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "poppins", sans-serif;

}
#still-img{
  margin-top: -760px !important;
  width: 90%;
}
 
#animation{
  display: none !important;
}
.main {
  display: flex; 
  justify-content: center;
  align-items: center;
}
.main-img-text{
margin-top: 100px !important;
}
.main-img{
  margin-top: 100px !important;
  }
.bg-img{
  height: 70vh !important;
  width: 100% !important;
  background-image: url('https://www.paksoftware.pk/w11.jpg');
  background-size: 100% 100% !important;
  background-repeat: no-repeat !important;
  background-position: center;
  border-radius: 0px 0px 90px 90px;
}
.overlay_3 {
  height: 70vh !important;
  width: 100% !important;
  background-color: rgba(116, 115, 115, 0.493);
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0px 0px 90px 90px;

}
.major_products_heading{
  color:#007bff;;
  font-weight: bold;
  
}
.major_products{
border: none !important;
background-color: #007bff !important;
color: white !important;
border-radius: 10px ;
font-size: 15px;
width: 100%;
position: relative;
display: inline-block;
font-weight: 500;
overflow: hidden;
text-transform: capitalize;


}
.more_major_products{
  border: none !important;
  background-color: #033c79 !important;
  color: white !important;
  border-radius: 10px ;
  font-size: 15px;
  float: right;
  }
.major_products:before {
  position: absolute;
  content: '';
  left: 92%;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 1;
  /* background-color: #132144;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  transform: skewX(-25deg); */
  }
  /* .major_products:hover{
    background-position: left bottom;
  } */
#animation {
  position: relative;
  font-size: 10vw;
  color: white;
  -webkit-text-stroke: 0.3vw #404040;
  text-transform: uppercase;
  top: 60px;


}

#animation::before {

  content: attr(data-text);
  position: absolute;
  top: 0;
  left: 0;

  height: 100%;
  color: #404040;
  -webkit-text-stroke: 0vw;

  overflow: hidden;
  animation: animate 5s linear infinite;
}

@keyframes animate {

  0%,
  10%,
  100% {
    width: 0;
  }

  70%,
  90% {
    width: 100%;
  }

}






a {
  color: #007bff;
  transition: 0.5s;

}

a:hover,
a:active,
a:focus {
  color: #0b6bd3;


  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #007bff;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #007bff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  height: 80px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 20px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

#header.header-scrolled,
#header.header-pages {
  height: 70px;
  padding: 5px 0;
}

#header .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #00366f;
  text-decoration: none;
}

#header .logo img {
  padding: 0px;
  margin-bottom: 2px;
  height: 60px;
}

.main-pages {
  margin-top: 60px;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
  width: 100%;
  position: relative;
  background: url("../img/") center bottom no-repeat;
  background-size: cover;
  padding: 100px 0 120px 0px !important;
}

#intro .intro-img {
  width: 50%;
  float: right;
  box-shadow: 0px 0px 62px -6px #a1a0a0c0;
}

#intro .intro-info {
  width: 50%;
  float: left;
}
.txt-rotate{
  color: #fff !important;
}

#intro .intro-info h2 {
  color: #fff;
  margin-bottom: 40px;
  font-size: 48px;
  font-weight: 700;
}

#intro .intro-info h2 span {
  color: #ffffff !important;
  text-decoration: underline;
}

.intro-info h1 {
  font-weight: bold;
  color: black;
}

.underline {
  border-bottom: 4px solid #363769;

}

.btn-services {
  border: 1px solid #1786FF !important;
}

#intro .intro-info .btn-get-started,
#intro .intro-info .btn-services {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 0 20px 20px 0;
  color: #fff;
}

#intro .intro-info .btn-get-started {
  background: #007bff;
  border: 2px solid #007bff;
  color: #fff;
}

#intro .intro-info .btn-get-started:hover {
  background: none;
  border-color: #fff;
  color: rgb(255, 255, 255);
  border: 1px solid #007bff;

}

#intro .intro-info .btn-services {
  border: 2px solid #fff;
  color: #fff !important;
}

#intro .intro-info .btn-services:hover {
  background: #007bff;
  border-color: #007bff;
  color: #fff !important;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Desktop Navigation */



.main-nav,
.main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-nav>ul>li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.main-nav a {
  display: block;
  position: relative;
  color: #004289;
  padding: 10px 15px;
  transition: 0.3s;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}

.main-nav a:hover,
.main-nav .active>a,
.main-nav li:hover>a {
  color: #007bff;
  text-decoration: none;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 13px;
  color: #004289;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active>a,
.main-nav .drop-down ul li:hover>a {
  color: #007bff;
}

.main-nav .drop-down>a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down>a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down>a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(19, 39, 57, 0.8);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover,
.mobile-nav .active>a,
.mobile-nav li:hover>a {
  color: #74b5fc;
  text-decoration: none;
}

.mobile-nav .drop-down>a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down>a:after {
  content: "\f077";
}

.mobile-nav .drop-down>a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 3%;
  top: 0%;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #004289;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: black !important;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header h3 {
  font-size: 36px;
  color: #000000;
  text-align: center;
  font-weight: bold;
  position: relative;
}


.section-header p {
  text-align: center;
  margin: auto;
  font-size: 22px;
  padding-bottom: 60px;
  color: #556877;
  width: 80%;
}

/* Section with background
--------------------------------*/

.section-bg {
  background: #ecf5ff;
}

/* About Us Section
--------------------------------*/

#about {
  background: #fff;
  padding: 0px;
}

#about .about-container .background {
  margin: 20px 0;

}

.about-img {
  box-shadow: 0px 0px 62px -6px #a1a0a0c0;

}

#about .about-container .background img {
  margin: 20px 0;
  box-shadow: 0px 0px 62px -6px #a1a0a0c0;
}

#about .about-container .content {
  background: #fff;
}

#about .about-container .title {
  color: #333;
  font-weight: 700;
  font-size: 32px;
}

#about .about-container p {
  line-height: 26px;
}

#about .about-container p:last-child {
  margin-bottom: 0;
}

#about .about-container .icon-box {
  background: #fff;
  background-size: cover;
  padding: 0 0 30px 0;
}

#about .about-container .icon-box .icon {
  float: left;
  background: #fff;
  width: 64px;
  height: 64px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #007bff;
  transition: all 0.3s ease-in-out;
}

#about .about-container .icon-box .icon i {
  color: #007bff;
  font-size: 24px;
}

#about .about-container .icon-box:hover .icon {
  background: #007bff;
}

#about .about-container .icon-box:hover .icon i {
  color: #fff;
}

#about .about-container .icon-box .title {
  margin-left: 80px;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 18px;
}

#about .about-container .icon-box .title a {
  color: #283d50;
}

#about .about-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}

#about .about-extra {
  padding-top: 60px;
}

#about .about-extra h4 {
  font-weight: 600;
  font-size: 24px;
}

/* Services Section
--------------------------------*/

#services {
  padding: 60px 0 40px 0;
  box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#services .box {
  padding: 30px;
  padding-left: 80px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 20px 2px;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
}

#services .box:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}

#services .icon {
  position: absolute;
  left: 20px;

}

#services .icon i {
  font-size: 64px;
  line-height: 1;
  transition: 0.5s;
}

#services .title {
  margin-left: 40px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#services .title a {
  color: #111;
}

#services .box:hover .title a {
  color: #007bff;
}

#services .description {
  font-size: 14px;
  margin-left: 40px;
  line-height: 24px;
  margin-bottom: 0;
}

#why-us {
  padding: 60px 0;
  background: #004a99;
}

#why-us .section-header h3,
#why-us .section-header p {
  color: #fff;
}

.post {
  position: absolute;
  left: 70%;
  top: 0px;
}

.counter-card {
  border: 2px solid white;
  padding: 10px 0px;
}


#why-us .card {
  background: #00458f;
  border-color: #00458f;
  border-radius: 10px;
  margin: 0 15px;
  padding: 15px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s ease-in-out;
  height: 100%;
}

#why-us .card:hover {
  background: #003b7a;
  border-color: #003b7a;
}

#why-us .card i {
  font-size: 48px;
  padding-top: 15px;
  color: #bfddfe;
}

#why-us .card h5 {
  font-size: 22px;
  font-weight: 600;
}

#why-us .card p {
  font-size: 15px;
  color: #d8eafe;
}

#why-us .card .readmore {
  color: #fff;
  font-weight: 600;
  display: inline-block;
  transition: 0.3s ease-in-out;
  border-bottom: #00458f solid 2px;
}

#why-us .card .readmore:hover {
  border-bottom: #fff solid 2px;
}

#why-us .counters {
  padding-top: 40px;
}

#why-us .counters span {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 48px;
  display: block;
  color: #fff;
}

#why-us .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #cce5ff;
}

/* Portfolio Section
--------------------------------*/

#portfolio {
  padding: 60px 0;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 6px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #007bff;
  border-radius: 50px;
  text-transform: uppercase;
  background: #ecf5ff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover,
#portfolio #portfolio-flters li.filter-active {
  background: #007bff;
  color: #fff;
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

.portfolio-item img {

  border-radius: 10px;
  height: 100%;
}

#portfolio .portfolio-item .portfolio-wrap {

  position: relative;
  border-radius: 10px;
  margin: 0;

}


#portfolio .portfolio-item .portfolio-wrap:hover img {
  opacity: 0.3;
  transition: 0.3s;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  opacity: 0;
  transition: 0.2s linear;
  height: 200px;

  width: 100%
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 {
  font-size: 22px;
  font-weight: bolder;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a {
  color: #fff;

}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a:hover {
  color: #007bff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #e2effe;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  word-spacing: 1px;
  letter-spacing: 1px;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details {
  display: inline-block;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #007bff;
  border-radius: 50%;
  margin: 10px 4px 0 4px;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview i,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover {
  background: #3395ff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover i,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap:hover {
  background: #003166;
}

#portfolio .portfolio-item .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

/* Testimonials Section
--------------------------------*/

#testimonials {
  padding: 60px 0;
  box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#testimonials .section-header {
  margin-bottom: 40px;
}

#testimonials .testimonial-item .testimonial-img {
  width: 120px;
  border-radius: 50%;
  border: 4px solid #fff;
  float: left;
}

#testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
  margin-left: 140px;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 15px 0;
  margin-left: 140px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 0 15px 140px;
}

#testimonials .owl-nav,
#testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #007bff;
}

/* Team Section
--------------------------------*/

#team {
  background: #fff;
  padding: 60px 0;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
}

#team .member .member-info {
  opacity: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
}

#team .member .member-info-content {
  margin-top: 50px;
  transition: margin 0.2s;
}

#team .member:hover .member-info {
  background: rgba(0, 62, 128, 0.7);
  opacity: 1;
  transition: 0.4s;
}

#team .member:hover .member-info-content {
  margin-top: 0;
  transition: margin 0.4s;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
}

#team .member p {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
  line-height: 1;
}

#team .member .social {
  margin-top: 15px;
}

#team .member .social a {
  transition: none;
  color: #fff;
}

#team .member .social a:hover {
  color: #007bff;
}

#team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

/* Clients Section
--------------------------------*/

#clients {
  padding: 60px 0;
  box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#clients .clients-wrap {
  border-top: 1px solid #d6eaff;
  border-left: 1px solid #d6eaff;
  margin-bottom: 30px;
}

#clients .client-logo {
  padding: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #d6eaff;
  border-bottom: 1px solid #d6eaff;
  overflow: hidden;
  background: #fff;
  height: 100%;
}

.client-logo img {
  width: 100%;

}

#clients .client-logo:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

#clients img {
  transition: all 0.4s ease-in-out;
}

/* Contact Section
--------------------------------*/

#contact {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding-top: 60px 0;
  overflow: hidden;
}

#contact .section-header {
  padding-bottom: 30px;
}

#contact .contact-about h3 {
  font-size: 36px;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #007bff;
}

#contact .contact-about p {
  font-size: 14px;
  line-height: 24px;
  font-family: "Montserrat", sans-serif;
  color: #888;
}

#contact .social-links {
  padding-bottom: 20px;
}

#contact .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #fff;
  color: #007bff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: 1px solid #007bff;
}

#contact .social-links a:hover {
  background: #007bff;
  color: #fff;
}


#contact .info {
  color: #283d50;
}

#contact .info i {
  font-size: 32px;
  color: #007bff;
  float: left;
  line-height: 1;
}

#contact .info p {
  padding: 0 0 10px 36px;
  line-height: 28px;
  font-size: 14px;
}

#contact .form #sendmessage {
  color: #007bff;
  border: 1px solid #007bff;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input,
#contact .form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

#contact .form button[type="submit"] {
  background: #007bff;
  border: 0;
  border-radius: 20px;
  padding: 8px 30px;
  color: #fff;
  transition: 0.3s;
}

#contact .form button[type="submit"]:hover {
  background: #0067d5;
  cursor: pointer;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  background: #00428a;
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px;
}

#footer .footer-top {
  background: #004a99;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#footer .footer-top .footer-info p {
  font-size: 13px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #ecf5ff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #007bff;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 50px;
  height: 50px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: black;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
}


#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul li {
  padding: 8px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #ecf5ff;
}

#footer .footer-top .footer-links ul a:hover {
  color: #74b5fc;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #007bff;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #0062cc;
}

#footer .copyright {
  text-align: center;
  padding-top: 20px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #f1f7ff;
}

#footer .credits a {
  color: #bfddfe;
}

#footer .credits a:hover {
  color: #f1f7ff;
}

#roun {
  border-radius: 10%;
}

.main-card {
  height: auto;
}

.main-card .card-img {
  position: relative;
  width: 100%;
}

.card-overlay {
  position: absolute;
  top: 0%;
  left: 0%;
  right: 0%;
  bottom: 0%;
  background-color: rgba(0, 0, 0, 0.8);
}

.card-overlay h5 {
  color: white;
  font-weight: bold;
}

.card-overlay p {
  color: white;
}

.card-overlay p small {
  color: white;
}

.btn-cat {
  margin: 2px 10px;
  border: 1px solid indigo;
  color: white;
  font-weight: bold;
  background-color: indigo;
  box-shadow: 2px 2px 10px black;
  border-radius: 5px;
  width: 20%;
  padding: 10px;
}

.btn-cat:hover {
  background-color: white;
  color: indigo;
}








.cardBox {
  width: 100%;
  min-height: 320px;
  max-height: 270px;
  position: relative;
  place-items: center;
  overflow: hidden;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 10px 0px,
    rgba(0, 0, 0, 0.5) 0px 2px 25px 0px;
}

.client-card {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgb(0, 24, 59);
  border-radius: 5px;
  z-index: 5;
  color: #ffffff;
  overflow: hidden;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 60px -12px inset,
    rgba(0, 0, 0, 0.5) 0px 18px 36px -18px inset;
}

.client-card-head {
  position: absolute;
  top: 0%;
  left: 0%;
  font-size: 23px;
  font-weight: bold;
  pointer-events: none;
  color: rgb(3, 41, 97);
  background-color: white;
  width: 100%;
}

.client-card-desc {
  position: absolute;
  top: 25%;
  left: 2%;
  right: 2%;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1.5px;
  word-spacing: 2px;
  line-height: 22px;
  pointer-events: none;
  text-transform: uppercase;
}

.client-card .content img {
  width: 100%;
}

.client-card .content {
  transform: translateY(100%);
  opacity: 0;
  transition: 0.3s ease-in-out;
}

.client-card:hover .content {
  transform: translateY(0);
  opacity: 1;
  margin-top: 80px;
}

.cardBox::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #40E0D0;
  background: -webkit-linear-gradient(to right, #FF0080, #FF8C00, #40E0D0);
  background: linear-gradient(to right, #FF0080, #FF8C00, #40E0D0);
  animation: glowing01 5s linear infinite;
  transform-origin: center;
  animation: glowing 5s linear infinite;
}

@keyframes glowing {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}







@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600&display=swap");




.profile-card {
  width: 300px;
  /* position: absolute; */
  /* display: flex; */
  /* flex-direction: column; */
  align-items: center;
  padding: 2rem;
  background-color: white;
  height: 100%;
  border-radius: 1rem;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.6);
}

.profile-image {
  position: relative;
  top: -60px;
  left: 2rem;
  border-radius: 1rem;
  display: flex;
  justify-content: center !important;
  width: 11rem;
  height: 11rem;
  overflow: hidden;
  background-color: #ffffff;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.4);
}

.profile-image2 {
  width: 100%;
  overflow: hidden;
}

.new {
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.4);
}






.profile-info {
  text-align: center;
  margin-top: -3rem;

}

.profile-info>.profile-name {
  font-weight: bolder;
  color: #212121;
}

.profile-name2 {
  font-weight: bolder;
  font-size: 30px;
  color: #212121;
  padding-top: 60px;
}

.profile-info>.profile-desc {
  color: #000000;
  font-size: 1.1rem;
  font-weight: bolder;
  font-family: italic;

}



.action {
  display: flex;
  justify-content: space-between;
}

.btn {
  border: none;
  padding: 0.8em 1.9em;
  border-radius: 0.35rem;
  cursor: pointer;
  font-weight: 600;
}

.btn-pink {
  background: #b82151;
  color: white;
}

.btn-gray-outline {
  border: 1px solid;
  background: transparent;
  color: #b82151;
}

.footer-card {
  font-size: 14px;
}





nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
 
  position: relative;
}

/* responsive */
nav.active {
  flex-direction: column;
  align-items: flex-start;
}

nav h2.logo {
  font-weight: bold;
  font-size: xx-large;
}

nav .bars {
  position: absolute;
  right: 1rem;
  font-size: xx-large;
  display: none;
}

ul.nav-links {
  display: flex;
}

/* responsive */
nav.active ul.nav-links {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
}

li.nav-link {
  list-style: none;
  margin: 0.5rem 1rem;
  padding: 0.4rem;
  display: flex;
  align-items: center;
}



li.nav-link.auth {
  border: 2px solid white;
  border-radius: 1rem;
}

li.nav-link a {
  text-decoration: none;
  /* color; */
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-size: large;
  text-transform: uppercase;
}

@media screen and (max-width: 800px) {
  nav .bars {
    display: block;
  }
  nav {
    bottom: 13px !important;
    background-color: white;
  }

  nav .nav-links {
    display: none;
  }
}

/* It is ready */
/* Have a good time */
























/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

@media (max-width: 991px) {
  #header {
    height: 60px;
    padding: 10px 0;
  }

  #header .logo h1 {
    font-size: 28px;
    padding: 8px 0;
  }

  #intro {
    padding: 140px 0 60px 0;
  }

  #intro .intro-img {
    width: 100%;
    float: none;
    margin: 50px auto 25px auto;

  }

  #intro .intro-info {
    width: 80%;
    float: none;
    margin: auto;
    text-align: center;
  }

  #why-us .card {
    margin: 0;
  }
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

@media (max-width: 767px) {
  #intro .intro-info {
    width: 100%;
    top: 25px;
  }

  #animation{
    display: block !important;
  }

  #intro .intro-info h1 {
    font-size: 28px;
    margin-bottom: 30px;
    font-weight: bolder;
  }

  .section-header p {
    width: 100%;
  }

  #testimonials .testimonial-item {
    text-align: center;
  }

  #testimonials .testimonial-item .testimonial-img {
    float: none;
    margin: auto;
  }

  #testimonials .testimonial-item h3,
  #testimonials .testimonial-item h4,
  #testimonials .testimonial-item p {
    margin-left: 0;
  }
}

@media (max-width: 574px) {
  #intro {
    padding: 10px 0px !important;
  }
  .txt-rotate{
    display: none !important;
  }
  #animation{
    display: block !important;
  }

  .counter-card span {
    font-size: 22px !important;

  }


  #services .box {
    padding: 25px 10px;
    padding-left: 2px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 10px 2px;
    background: #fff;
    box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
    transition: all 0.3s ease-in-out;
  }

  #services .icon {
    position: absolute;
    left: 80%;
    top: 0%;


  }

  #services .icon i {
    font-size: 50px;
    line-height: 1;
    transition: 0.5s;
    padding: 10px 25px 0px 0px;
  }

  #services .title {
    margin-left: 4px;
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 18px;
    width: 70%;
  }

  #services .description {
    padding: 25px 5px;
    font-size: 14px;
    margin-left: 4px;
    line-height: 24px;
  }






  #intro .intro-info .btn-get-started,
  #intro .intro-info .btn-services {
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 20px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 0 10px 30px 0;
    color: #fff;
  }

  .btn-cat {
    margin: 2px;
    border: 1px solid indigo;
    width: 30%;
    font-size: 12px;
    padding: 5px;
  }
}

.myImg {
  height: 250px;
  width: 100%;
  border-radius: 50%;
  border: 2px solid rgb(0, 0, 99);
  text-align: center;
}

fa {

  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
  background: #3B5998;
  color: white;
}

/* Twitter */
.fa-instagram {
  background: #55ACEE;
  color: white;
}













/* ADVERTISERS SERVICE CARD */

.advertisers-service-sec .service-card {
  width: 100%;
  height: 100%;
  padding: 0.5em 0em;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
  position: relative;
  z-index: 2;
  overflow: hidden;
  background: #fff;
}

.advertisers-service-sec .service-card::after {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(#7a02cf, #9493FA);
  position: absolute;
  left: 0%;
  top: -98%;
  z-index: -2;
  transition: all 0.4s cubic-bezier(0.77, -0.04, 0, 0.99);
}

.advertisers-service-sec h3 {
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 600;
  color: #8116ce;
  margin: 0.5em 0;
  z-index: 3;
  padding: 10px;
  text-transform: uppercase;


}

.advertisers-service-sec p {
  color: #000000;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.03em;
  z-index: 3;
  padding: 2px 10px;
  text-transform: capitalize;

}


.icon-wrapper img {
  width: 100%;
  height: 200px;
  padding: 0px;
}

.advertisers-service-sec .service-card:hover:after {
  top: 0%;
}

.advertisers-service-sec .service-card:hover h3 {
  color: #ffffff;
}

.advertisers-service-sec .service-card:hover p {
  color: #f0f0f0;
}

.advertisers-service-sec .service-card:hover a {
  color: #f0f0f0;
}

/* ADVERTISERS SERVICE CARD ENDED */




#section {
  width: 500px;
  height: 400px;
  word-wrap: break-word;
}

.moretext {
  display: none;
}

.ceo {
  display: flex;
  justify-content: space-around;
}

@media screen and (max-width: 480px) {
  .responsive .logo a {
    height: 100px !important;
    width: 100% !important;
  }

  .responsive .logo img {
    height: 50px !important;
    width: 100% !important;

  }

  .slide img {
    height: 50% !important;
    width: 100% !important;
  }

  .section-header h3 {
    padding-top: 30px;
    font-size: 28px;
  }

  .profile-card {
    width: 100%;
    align-items: center;
    padding: 2rem;
    background-color: white;
    height: 100%;
    border-radius: 1rem;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.6);
  }

  .profile-image {
    position: relative;
    top: -60px;
    left: 18%;
    border-radius: 1rem;
    display: flex;
    justify-content: center !important;
    width: 11rem;
    height: 11rem;
    overflow: hidden;
    background-color: #ffffff;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.4);
  }

  .profile-image2 {
    border-radius: 1rem;
    position: relative;
    top: -60px;
    left: 75px;
    width: 11rem;
    height: 11rem;
    overflow: hidden;
    background-color: white;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.4);
  }

  .ceo {
    display: inline-table !important;
    width: 100% !important;
  }

  .profile-name2 {
    text-align: center;
    position: absolute;
    top: -100px;
    left: -33px;
    width: 90%;

  }

  .ceo-heading {
    position: relative;
    left: -20px;
    top: 20px;
    text-align: center;

  }

  .ceo-card {
    width: 90% !important;
  }

  .ceo-desc {
    position: relative;
    left: -38px;

  }

  .logo1 img {
    width: 50%;

  }

  .icn {
    margin: 0px !important;
    padding: 0px !important;
  }

  .set p {
    margin: 0px !important;
    padding: 0px !important;
  }
}







.sponserss {
  background-color:transparent;
  padding: 30px;
}

.slide {
  display: table-cell;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
  padding: 10px;
  align-items: center !important;
  margin: auto;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

#logo-margin {
  margin-top: 35px;
}

/*--------------------------------------------------------------
Footer Css Style
----------------------------------------------------------------*/

.footer-item h6 {
  color: #fff;
  letter-spacing: 2px;
  margin-bottom: 18px;
  text-transform: uppercase;
}



.footer-item h6 span {
  color: #D71316;
}

.footer-item .subscribe-style-two .form-control.input-subscribe {
  font-family: 'Monsert';
  font-size: 14px;
  font-weight: 600;
  height: 52px;
  letter-spacing: 0.9px;
  text-transform: capitalize;
  padding-bottom: 10px;
}

.footer-item *::-moz-placeholder {
  color: #c9c9c9 !important;
}

.footer-item *::-webkit-input-placeholder {
  color: #c9c9c9 !important;
}

.footer-item *::-moz-placeholder {
  color: #c9c9c9 !important;
}

.footer-item *::-ms-input-placeholder {
  color: #c9c9c9 !important;
}

.footer-item .subscribe-style-two .btn-subscribe {
  font-family: 'Monsert';
  height: 52px;
}

/*--------------------------------------------------------------
Footer Copy Right  Css Style
----------------------------------------------------------------*/

.footer-copy-right {
  border-top: 1px solid #101c2f;
}

.footer-copy-right p {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.9px;
}

.footer-copy-right a {
  color: #D71316;
}


/* footer style responsive */
@media only screen and (min-width: 334px) and (max-width: 767px) {
  .circle-ripple{
    margin: 100px;
   }
  #still-img{
    margin-top: -285px !important;
    /* margin-left: -60px; */
    width: 100%;
  }
  #round-img{
    width: 350px;
    height: 250px;
    /* margin-left: -60px !important; */
  }
  .main-img{
    margin-top: 10px !important;
  }
  .main-img-text{
    margin-top: -50px !important;
  }
  .main-img-text span{
    font-size: 35px !important;
  }
  .main-img-text h1{
    font-size: 25px !important;
  }
  .footer-widget-one {
    padding-bottom: 80px;
  }

  .footer-item {
    text-align: center;
  }

  .border-style-3:after {
    top: -10px !important;
    left: 171px !important;
  }

}



.footer-item .subscribe-style-one,
.footer-item .subscribe-style-two,
.footer-item .subscribe-style-three {
  margin-bottom: 30px;
}


.btn-subscribe {
  height: 55px;
  border-radius: 0;
  background: #333;
  color: #fff;
  cursor: pointer;
}

.btn-subscribe:hover {
  background: #D71316;
}

.subscribe-style-two .btn-subscribe {
  background: #D71316;
}

.subscribe-style-two .form-control:focus {
  border-color: #D71316;
}

.subscribe-style-two .btn-subscribe:hover {
  background: #333;
}

.footer-item .newsletter-text {
  position: relative;
  padding-bottom: 20px;
}

.footer-item .newsletter-text:before {
  top: 30px;
  content: "";
  height: 3px;
  left: 2px;
  margin: auto;
  position: absolute;
  width: 40px;
  background: #D71316;
}

.flicker-feed>a {
  display: inline-block;
  float: left;
  position: relative;
  width: 33.3333%;
  z-index: 1;
}

.flicker-feed.gutter>a {
  display: inline-block;
  float: left;
  position: relative;
  width: 32%;
  z-index: 1;
  margin: 1px;
}

.flicker-feed>a:before {
  background-color: rgba(255, 165, 0, 0.90);
  content: "";
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.flicker-feed>a:hover:before,
.flicker-feed>a:hover:after {
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.flicker-feed>a:after {
  color: #fff;
  content: "\e618";
  font-family: 'Monsert';
  font-size: 24px;
  font-weight: 300;
  left: 45%;
  position: absolute;
  top: 45%;
  margin-top: -7px;
  margin-left: -7px;
  width: 100%;
  z-index: 5;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.footer-item form .form-control {
  height: 45px;
  margin-bottom: 0;
}

.footer-item .contact-textarea .form-control {
  height: 85px;
  margin-bottom: 15px;
}

.footer-btn {
  font-size: 13px;
  color: #fff;
  background: #4d4d4d;
}

.footer-btn:hover {
  color: #fff;
  background: #D71316;
}

.footer-btn-1 {
  font-size: 13px;
  color: #fff;
  background: #D71316;
}

.footer-btn-1:hover {
  color: #fff;
  background: #4d4d4d;
}

.footer-item .footer-feature i {
  font-size: 30px;
  margin-bottom: 15px;
}

.footer-copy-right .container {
  padding-top: 10px;
  padding-bottom: 10px;
}

.bg-footer-1 {
  color: #fff;
}

.bg-footer-1 a:hover {
  color: #D71316;
}

.bg-footer-1,
.bg-footer-1 h4,
.bg-footer-1 .footer-title h4,
.bg-footer-1 h5,
.bg-footer-1 .footer-item h6,
.bg-footer-1 .footer-item .newsletter-text,
.bg-footer-1 .footer-item .social-icon.bordered li i,
.bg-footer-1 .social-icon.bordered li i,
.bg-footer-1 .footer-item .social-icon.bg-black li,
.bg-footer-1 a {
  color: #fff;
}

.bg-footer-1 hr {
  background: #eee;
}

.bg-footer-1 .footer-item form .form-control {
  background: transparent;
  border-color: #777;
}

.bg-footer-1 .footer-item form .form-control:focus {
  border-color: #D71316;
}


/*form style Css*/

.form-style-one .form-control {
  background: transparent;
  border: 1px solid #ddd;
  color: #fff;
}

.footer-list.footer-contact li {
  margin-bottom: 10px;
}

.footer-list.footer-contact li:last-child {
  margin-bottom: 24px;
}